@charset "utf-8";

/* === 2nd Page =======================================

	- 運賃

==================================================== */
/* 2011.01 */

/* headContents
-------------------------------------*/
#headContents	{
	overflow: hidden;
	_height: 1%;
}

/* hotTopics
-------------------------------------*/
#hotTopics	{
	padding: 9px 12px 7px;
	margin-bottom: 20px;
	color: #c82803;
	border: 1px solid #c82803;
	line-height: 1.4;
}
#hotTopics ul	{padding-left: 2em;}
#hotTopics li	{
	list-style-type: disc;
}

/* メイン画像
-------------------------------------*/
.mainPhoto	{
	margin-bottom: 20px;
}

/* panel
-------------------------------------*/
.panel	{
	position: relative;
}
.panel .tabs	{
	border-collapse: collapse;
}
.panel .tabs td	{vertical-align: bottom;}

.panel .normalBtn	{
	position: absolute;
	top: 0;
	right: 0;
}

/* .DataTable common */
.panel .DataTable	{
	width: 950px;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
}
.panel .DataTable th	{
	background: #d5f1f7;
}
.panel .DataTable th.bar	{
	padding-bottom: 3px;
	background: #ffffff;
	}

/* thead, tfoot */
.panel .DataTable .fareType th	{
	padding: 4px 3px;
	text-align: center;
	vertical-align: top;
}
.panel .DataTable .fareType .fareTypeQ	{
	text-align: right;
}
.panel .DataTable th.citiesHead	{
	padding: 0 3px;
	text-align: left;
	vertical-align: middle;
}

/* tbody */
.panel .DataTable tbody th,
.panel .DataTable tbody td	{
	padding: 3px 4px;
}
.panel .DataTable tbody th	{
	font-weight: normal;
}
.panel .DataTable tbody td	{
	text-align: center;
}
.panel .DataTable .capHead th img	{
	float: right;
	}
.panel .DataTable .capHead th,
.panel .DataTable .capHead td	{
	background: #fcffca;
}
.panel .DataTable .cities	{
	padding-left: 16px;
	background: url(/wws/common/image2011/int/fare/icon_cities.gif) no-repeat 5px 5px #d5f1f7;
}

/* hedge */
.note	{
	margin-bottom: 10px;
	padding-left: 0.2em;
	}
.hedge	{
	padding-left: 1.5em;
	margin-bottom: 20px;
	}
.hedge li	{
	list-style-type: disc;
}


/* box_list
-------------------------------------------*/
#mainColumn950 table.type01 td	{
	width: 447px;
}
#mainColumn950 table.type01 td.bor	{
	width: 36px;
	background:url(/wws/common/image2011/amc/reference/line_dot_long.gif) no-repeat 50% 10px;
}
#mainColumn950 table.type01 td div.rightBox	{
	width: 338px;
}
#mainColumn950 table.type01 .thumb	{
	float: left;
	width: 80px;
	margin: 0 10px 0 0;
}









.panel .DataTable th.classArrow {
	padding: 4px 0;
	text-align: left;
	background: url(/wws/japan/e/local/int/fare/image/arrow_body.gif) no-repeat right 4px;
}

.panel .DataTable th.classArrowNone {
	border-right: none;
	border-left: none;
	border-bottom: none;
	background: #ffffff;
}
.panel .DataTable th.classArrowEco {
	border-right: none;
	border-bottom: none;
}

.panel .DataTable th.classArrowBiz {
	border-left: none;
	border-bottom: none;
}

.panel .DataTable th.bar2012 {
	padding: 0 0 4px;
	text-align: center;
}

.panel .DataTable th.barEco {
	border-right: none;
	background: url(/wws/japan/e/local/int/fare/image/bar_eco.gif) repeat-x;
}

.panel .DataTable th.barBiz {
	border-left: none;
	background: url(/wws/japan/e/local/int/fare/image/bar_biz.gif) repeat-x;
}




.fareHead ul.fareHeadTab { display: inline-block; }

.fareHead ul.fareHeadTab:after {
	content: "";
	display: block;
	clear: both;
}
.fareHead ul.fareHeadTab li { float: left; }

.fareHead ul.fareHeadTab li a {
	margin-top: 18px;
	display: inline-block;
}

.fareHead ul.fareHeadTab li img { vertical-align: top; }